<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/sakura_list_title" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <ViewStub android:id="@id/vs_near" android:layout="@layout/layout_near_place" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <ViewStub android:id="@id/vs_hot" android:layout="@layout/layout_hot_place" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/mj_status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <android.support.v7.widget.RecyclerView android:id="@id/rv_sakura_list" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>